Topic-icon Please update to 2.5.4!

Active Subscriptions:

None
9 years 9 months ago #21169 by DavidBoggitt
Hi,

I would be extremely grateful (and I'm many others would be too) if you would upgrade your component to work with 2.5.4.

After updating from 1.7.5 for example and being (mostly) sure it had worked (!), it would be very reassuring to be able to check with this!

Many thanks,

Dave.
The topic has been locked.
Support Specialist
9 years 8 months ago #21807 by mel
Replied by mel on topic Please update to 2.5.4!
Sorry for the delay in response to this post; we've been busy working on getting new releases of JFBConnect and JLinked out. I've just uploaded new versions of Version Verification Tool and they should be available for download now. For Joomla 2.5, versions 2.5.0 through 2.5.4 are now supported. For Joomla 1.5, version 1.5.26 is now supported.
The topic has been locked.
Social Stream
Hide. Seek. Play!

Countdown Hide & Seek Game

Countdown, the new hide & seek toy, is available now! Designed and developed by the founders of SourceCoast, it's the perfect toy to get your kids moving at all ages.

Learn More About the Hide and Seek Toy